» Ubuntu » Balíky

Error

two or more packages specified (libaugeas-ruby lucid-backports)